/* Election & partners parts */

#home-first-part {
    text-align: center;
}

#home-first-part a {
    color: #fff;
    text-decoration: none;
}

#home-first-part>.card {
    padding: 0;
    margin-top: 7em;
}

#home-first-part h3 {
    color: #fff;
    text-shadow: 0px 0px 20px #000000;
    font-weight: 700;
}

.card-img-wrap {
    overflow: hidden;
    position: relative;
}

.card-img-wrap {
    border-radius: 10px;
}

.election-card,
.pe-card {
    border-radius: 0;
    position: relative;
}

#home-first-part img.card-img-top {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

#home-first-part .pe-card:hover img.card-img-top,
#home-first-part .election-card:hover img.card-img-top {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: translateZ(0) scale(1.1);
    transform: translateZ(0) scale(1.1);
    position: relative;
    filter: brightness(55%);
}

.pictos {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pictos img.election {
    margin-bottom: 1em;
}

.pictos img.pe {
    margin-bottom: 2em;
    width: 73%;
}

.button {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.election-card .button a:not(a.bloc-link) {
    background-color: #f83094;
    padding: 0.4em 1em 0.4em;
    border-radius: 20px;
}

.pe-card .button a:not(a.bloc-link) {
    background-color: #00C3C3;
    padding: 0.4em 1em 0.4em;
    border-radius: 20px;
}

/* Centered text */
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#home-first-part .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#participer h4 {
    font-size: 30px;
}

#participer .card {
    margin-bottom: 1.5em;
}

#participer .cd-excerpt {
    display: none;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
}

#participer .card:hover .cd-excerpt {
    display: block !important;
    font-weight: 700;
}

#participer .card:hover .hide {
    display: none !important;
}

#participer .btn-cd a {
    color: #ffffff !important;
    font-weight: 700;
    padding: 5px 20px 5px !important;
    background-color: #f83094 !important;
    border-radius: 20px !important;
    align-items: center;
    text-decoration: none;
}

#participer .card img {
    width: 100%;
    height: inherit;
    object-fit: cover;
    border-radius: 10px;
}

#participer .centered {
    color: #fff;
}

#participer i {
    color: #f83094;
    background-color: #fff;
    border-radius: 100%;
    margin-left: 1px;
}

#last-posts #sb_instagram {
    width: 100%;
}


@media screen and (max-width:834px) {

    p,
    a {
        font-size: 0.8em;
    }

    #home-first-part h3 {
        font-size: 0.9em !important;
    }

    h3 {
        font-size: 1.6em !important;
    }

    .pictos img.pe {
        margin-bottom: 1.6em;
        width: 50%;
    }

    .pictos img.election {
        margin-bottom: 0.7em;
        width: 68%;
    }
}

@media screen and (max-width:1280px) {
    h3 {
        font-size: 1.4em !important;
    }
}


@media screen and (min-width: 1200px) {
    #home-first-part h3 {
        font-size: 1.8em !important;
    }
}

@media screen and (max-width:1199px) {
    #home-first-part h3 {
        font-size: 1.1em !important;
    }

    .pictos img.pe {
        margin-bottom: 1.6em;
        width: 60%;
    }

    .pictos img.election {
        margin-bottom: 0.7em;
        width: 80%;
    }
}


@media screen and (max-width:767px) {

    #home-first-part .election-card,
    #home-first-part .pe-card {
        margin-top: 5em;
    }

    #home-first-part h3 {
        font-size: 1.13em !important;
    }

    #last-posts h3 {
        text-align: start !important;
        margin-left: 0.3em
    }
}

@media screen and (max-width:767px) {

    #home-first-part .row {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }
}

@media screen and (max-width:390px) {
    .cd-excerpt {
        font-size: 0.7em !important;
    }
}

@media screen and (max-width:1600px) {
    #participer h4 {
        font-size: 25px;
    }
}